#ifndef _HSUART_TRANSFER_H
#define _HSUART_TRANSFER_H

#include "gw3323_hsuart.h"

/** Serial receive buff size definition **/
#define HSART_RX_BUFF_LEN       512
#define HSART_TX_BUFF_LEN       1024

void my_hsuart_init(uint32_t baud);
void hsuart_transfer_example(void);


#endif // _HSUART_TRANSFER_H
